.section-sub-footer {
  padding: 60px 0 150px;

  @include screen-max($mobile) {
    padding: 60px 0 70px;
  }

  .section {
    .wrapper {
      flex: 1 1 auto;
    }

    &__left,
    &__right {
      &__title {
        margin-bottom: 28px;
        text-align: center;
      }
    }
  }
}

@include screen-max(md) {
  .section-sub-footer {
    .section {
      &__left,
      &__right {
        &__title {
          max-width: 276px;
        }
      }
    }
    &__right{
      margin-top: 42px;
    }
    &__left{
      margin-bottom: 57px;
    }

    .row{
      display: flex;
      flex-direction: column;
      gap: 45px;
    }

    .wrapper{
      display: flex;
      flex-direction: column;
      align-items: center;
    }
  }
}
